main {
	padding-bottom: 0 !important;
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: 0;
	margin-left: 0;
}

.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 576px) {
	.col-sm-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-sm-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (min-width: 767px) {	
	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-md-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-md-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-md-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-md-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media (min-width: 992px) {
	.col-lg-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	/*
	.col-lg-2 {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	}
	*/
	.col-lg-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-lg-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (min-width: 1200px) {
	.col-xl {
    -ms-flex-preferred-size:0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	}

	.col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
	}

	.col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
	}

	.col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
	}

	.col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
	}

	.col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	}

	.col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
	}

	.col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}

	.col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
	}

	.col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
	}

	.col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
	}

	.col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
	}

	.col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
	}

	.col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
}
.event__col {
	float: none !important;
}
@media (max-width: 479px) {
	.event__person-area .event__col_type_person {
		-ms-flex: 100% !important;
    flex: 100% !important;
    max-width: 100% !important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
	.event__person-area .event__col_type_person {
		-ms-flex: 20% !important;
    flex: 20% !important;
    max-width: 20% !important;
	}
}

.banner .event__about-text .banner__left {
	padding-right: 20px;
}

.event__section-title_place_about-area {
	margin-bottom: 35px;	
}
@media (max-width: 575px) {
	.event__section-title {
		margin-bottom: 50px;
	}
	.event__section-title_place_about-area {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__section-title {
		margin-bottom: 50px;
	}
	.event__section-title_place_about-area {
		margin-bottom: 0;
	}
}
.event__header {
	display: block;
	color: #0e2b45;
	font-weight: 700;
	margin-bottom: 17px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.event__header_lvl_2 {
	font-size: 49px;
	line-height: 1.3;
	margin-top: 0;
}
.event__header_lvl_3 {
	font-size: 24px;
	line-height: 1.3;
}
@media (min-width: 992px) {
	.event__header_margin-top {
		margin-top: 15%;
	}
	.event__paragraph_mod_table {
		display: table;
	}
	.event__paragraph_mod_table > *:first-child {
		display: table-cell;
		min-width: 102px;
		padding-right: 8px;
	}
	.event__paragraph_mod_table-one-time > *:first-child {
		min-width: initial;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.event__header_lvl_2 {
		font-size: 42px;
	}
	.event__header_lvl_3 {
		font-size: 24px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__header_lvl_2 {
		font-size: 31px;
	}
	.event__header_lvl_3 {
		font-size: 19px;
	}
}
@media (max-width: 575px) {
	.event__header_lvl_2 {
		font-size: 24px;
	}
	.event__header_lvl_3 {
		font-size: 15px;
	}
}
@media (max-width: 340px) {
	.event__header {
		margin-bottom: 20px;
	}
	.event__header_lvl_2 {
		font-size: 18px;
	}
	.event__header_lvl_3 {
		font-size: 13px;
	}
}
.event__section-title .event__paragraph {
	color: #212025;
	margin-bottom: 30px;
}
.event__section-title .event__header_color_white,
.event__section-title .event__paragraph_color_white {
	color: #fff;
}
.event__text_mod_normal {
	letter-spacing: initial;
	text-transform: initial;		
}
.event__text_color_red {
	color: #cc2424 !important;
}


.event__about-area {
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
}
.event__about-area .banner__right {
	position: relative;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	.event__about-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.event__about-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event__about-area {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__about-area {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media (max-width: 575px) {
	.event__about-area {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.event__paragraph {
	font-size: 18px;
	color: #0e2b45;
	line-height: 1.5;
	margin-bottom: 24px;
}
@media only screen and (min-width: 768px) and (max-width: 1499px) {
	.about-area__text_place_col-left {
		padding-right: 50px;		
	}	
}
@media (max-width: 900px) {
	.event__paragraph {
		margin-bottom: 18px;
	}	
}
.event__about-text .event__paragraph_value_attention-block {
	font-weight: 700;
	color: #0e2b45;
	padding: 20px 50px;
	border: 4px solid #0e2b45;
	font-size: 14px;
	margin-top: 70px;
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: center !important;
}
.event__about-text .event__paragraph_broadcast {
	padding: 20px 0;
	border: none;
	font-size: 24px;
	text-align: center !important;
}
/*.event__about-text .event__paragraph_broadcast .event__link {
	text-decoration: none;
}
.event__about-text .event__link_color_red {
	color: #f00;	
}
.event__about-text .event__paragraph_broadcast .event__link:hover {
	text-decoration: underline;
}*/
.event__video_broadcast {
	width: 560px;
	height: 315px;
}
@media (max-width: 600px) {
	.event__video_broadcast {
		width: 100%;
	}
}
.event__paragraph_value_title {
	color: #0e2b45;
	font-size: 20px;
	font-weight: 700;
	margin-top: 24px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.event__paragraph_mod_justify {
	text-align: justify;
}
.event__paragraph_mod_italic {
	font-style: italic;
}
.event__about-text .event__list {
	margin-top: 0;
	margin-bottom: 20px;
	padding-left: 0;
}
.event__about-text .event__list-title,
.event__about-text .event__list-item{
	font-size: 18px;
	color: #0e2b45;
	line-height: 1.5;
}
.event__about-text .event__list-title {
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
	font-size: 20px;
}
.event__about-text .event__list-item {
	margin-left: 40px;
	padding-bottom: 6px;
	font-weight: 700;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__about-text .event__paragraph {
		padding-right: 0;
	}
	.event__about-text .event__paragraph_value_attention-block {
		padding: 40px;
	}
	.event__about-text .event__paragraph_broadcast {
		padding: 20px 0;
	}
}
@media (max-width: 1024px) {
	.event__about-text .event__paragraph_broadcast {
		font-size: 18px;
	}
}
@media (max-width: 575px) {
	.event__about-text .event__paragraph {
		padding-right: 0;
	}
	.event__about-text .event__paragraph_value_attention-block {
		padding: 20px 0;
		font-size: 11px;
	}
	.event__about-text .event__paragraph_broadcast {
		font-size: 14px;
		margin-bottom: -30px;
	}
	.event__about-text .event__paragraph_broadcast .event__link {
		font-size: 11px;
	}
}
@media (min-width: 575px) {
	.event__about-text .event__paragraph_broadcast {
		margin-bottom: -20px;
	}
}
@media only screen and (min-width: 380px) and (max-width: 479px) { 
	.event__about-area .event__about-text .event__paragraph_broadcast {
		margin-top: 30px;
	}
}


.col-align {
	float: none;
	display: inline-block;
}
.col-align_top {
	vertical-align: top;
}
.col-align_center {
	vertical-align: middle;
}
.col-align_bottom {
	vertical-align: bottom;
}
.event-organizers__col {
	height: 5em;
}
.event-organizers {
	overflow: hidden;
}
.event-organizers__link {
	display: inline-block;
	margin-right: 30px;
}
.event-organizers__link:last-child {
	margin-right: 0;
}
@media (min-width: 768px) {
	.event-organizers {
		margin-left: -15px;
		margin-right: -15px;
	}
	.event-organizers__link {
	}
}
@media (max-width: 768px) {
	.event-organizers__col {
		height: 4em;
	}
	.event-organizers__link {
		margin-right: 15px;
	}
}
.event-organizers__group {
	width: 100%;
	overflow: hidden;
}
.event-organizers__item {
	text-align: left;
}
.event-organizers__item_position_v-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.event-organizers__image {
	width: auto !important;
}	
.event-organizers__image_style_horizontal {
	max-width: 140px;
}
.event-organizers__image_style_vertical {
	max-height: 90px;
}
.event-organizers__image_name_esg {
	max-height: 65px;
}
@media (max-width: 768px) {
	.event-organizers {
		margin-left: -15px;
	}
	.event-organizers__image_style_horizontal {
		max-width: 94px;
	}
	.event-organizers__image_style_vertical {
		max-height: 70px;
	}
	.event-organizers__image_name_esg {
		max-height: 50px;
	}
}
@media (max-width: 375px) {
	.event-organizers__image_style_horizontal {
		max-width: 80px;
	}
}



.event__about-area .single-caption {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.event__about-area .single-caption .single-caption__icon-area .single-caption__icon {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 40px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.event__about-area .single-caption .single-caption__icon-area .single-caption__icon_type_where:before {
	content: "\f073";
}
.event__about-area .single-caption .single-caption__icon-area .single-caption__icon_type_time:before {
	content: "\f017";
}
.event__about-area .single-caption .single-caption__text {
	padding-left: 20px;
}
.event__about-area .single-caption .single-caption__text .single-caption__header {
	color: #0e2b45;
	text-transform: initial;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: .5rem;
}
.event__about-area .single-caption .single-caption__text .single-caption__paragraph {
	color: #0e2b45;
	text-transform: initial;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	line-height: 1.7;
}
.event__link {
	color: #0e2b45;
	text-decoration: underline;
}
.event__link:hover {
	text-decoration: none;
}

@media only screen and (min-width: 1500px) {
	.event__about-area .single-caption .single-caption__text .single-caption__header {
		font-size: 28px;
	}
	.event__about-area .single-caption .single-caption__text .single-caption__paragraph {
		font-size: 21px;
	}
	.event__about-area .single-caption .single-caption__icon-area .single-caption__icon {
		font-size: 52px;
	}
}
.event__about-area .event__about-images .event__about-image-area_mod_font-img {
	position: absolute;
	z-index: 1;
	border-right: 10px solid #cfcaca40;
	border-top: 10px solid #cfcaca40;
}
.event__about-area .event__about-images .event__about-image-area_size_big {
	left: 0;
	top: 450px;
}
.event__about-area .event__about-images .event__about-image-area .event__about-image-item {
	display: block;
	max-width: 510px;
}
@media (min-width: 992px) {
	.event__about-area .event__about-images .event__about-image-area .event__about-image-item {
		max-width: 470px;
	}
}
@media (max-width: 575px) {
	.event__about-area .event__about-images .event__about-image-area_mod_font-img .event__about-image-item {
		width: 100%;
	}
}
.event__about-area .event__about-images .event__about-image-area_mod_back-img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}
@media (max-width: 575px) {
	.event__about-area .event__about-images .event__about-image-area_mod_back-img .event__about-image-item {
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event__about-area .event__about-images .event__about-image-area_mod_back-img {
		position: unset;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__about-area .event__about-images .event__about-image-area_mod_back-img {
		position: unset;
	}
}
@media (max-width: 575px) {
	.event__about-area .event__about-images .event__about-image-area_mod_back-img {
		position: unset;
	}
}


@media only screen and (min-width: 992px) and (max-width: 1499px) {
	.event__about-images {
		position: relative;
		top: 165px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.event__about-images {
		position: relative;
		top: 146px;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img {
		border-right: 0;
		top: 620px;
		right: 0;
		left: auto;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
	.event__about-images {
		top: 5px;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img {
		top: 650px;
		border-top: 0;
	}
}
@media (max-width: 991px) {
	.event__about-image-area_mod_d-none {
		display: none!important;
	}
	.event__paragraph_mod_table {
		display: block;
	}
	.event__paragraph_mod_table > * {
		display: block;
	}
	.event__paragraph_mod_table > *:last-child {
		padding-bottom: 8px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event__about-area .banner__left_col-area_left,
	.event__about-area .banner__right_col-area_right {
		display: block;
		width: 100%;
	}
	.event__about-area .banner__right_col-area_right {
		padding: 0;
	}
	.event__about-area .about-area__text_place_col-left {
		padding-right: 0;
	}
	.event__about-area .event__about-images {
		display: none;
	}
}


.event__person-area {
	text-transform: initial;
	padding-top: 100px;
	padding-bottom: 70px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.event__person-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event__person-area {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.event__person-area {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media (max-width: 575px) {
	.event__person-area {
		padding-top: 50px;
		padding-bottom: 0;
	}
}

.event__person-area .event__section-title {
	margin-bottom: 50px;
}

.event__person-area_bg_img {
	background-image: url('../img/online/person-bg-4.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.event__person-area_bg_full {
	background-image: url('../img/online/person-bg-6.png');
	background-size: cover;
}

.event__person-area .single-person {
	margin-bottom: 30px;
}

.event__person-area .single-person .single-person__image-area {
	overflow: hidden;
	position: relative;
}
.event__person-area .single-person .single-person__image-area .single-person__image-item {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.6s ease-out 0s;
}
.event__person-area .single-person .single-person__text {
	padding: 15px 0;
	text-align: center;
}

.event__person-area .single-person .single-person__text .single-person__header {
	margin-top: 8px;
	margin-bottom: 8px;
}

.event__person-area .single-person .single-person__text .single-person__header,
.event__person-area .single-person .single-person__text .single-person__header a {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
}

.event__person-area .single-person .single-person__text .single-person__header:hover,
.event__person-area .single-person .single-person__text .single-person__header a:hover {
	color: #fff;
}
.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.3;
	font-size: 16px;
}
.event__person-area .single-person:hover .single-person__image-area .single-person__image-item {
	transform: scale(1.06);
}

.single-person__card-deck .single-person__button,
.single-person__card-deck .single-person__button:focus,
.single-person__card-deck .single-person__button:focus-within,
.single-person__card-deck .single-person__button:active,
.single-person__card-deck .single-person__button:visited {
	text-transform: uppercase;
	font-size: 10px;
	color: #8fc1ee;
	font-weight: 600;
	background-color: rgba(5, 5, 5, 0.03);
	border-color: #2e6da4;
	margin-top: 15px;
}
.single-person__card-deck .single-person__button:hover {
	color: #fff;
	background-color: #337ab7;
}
.single-person__card-paragraph_mod_person-position {
	line-height: 1.3;
	color: #4c6072;
	border-bottom: 2px solid #cbd1d5;
	padding-bottom: 23px;
	text-transform: unset;
	font-weight: 600;
	font-size: 15px;
}
.single-person__card-paragraph_mod_section-title {
	font-weight: 600;
	line-height: 1.3;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 15px;
	color: #778999;
}
.single-person__card-paragraph_mod_section-description {
	line-height: 1.3;
	margin-bottom: 15px;
}
.fancybox-container .single-person__card-description .fancybox-close-small {
	padding: 5px;
	right: 10px;
	top: 10px;
}
@media (max-width: 1920px) {
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 18px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 14px;
	}
}
@media (max-width: 1440px) {
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 18px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 15px;
	}
	.single-person__card-deck .single-person__button {
		margin-top: 10px;
	}
	.single-person__card-deck .single-person__button_link {
		font-size: 9px;
		padding: 5px 10px;
	}
}
@media (max-width: 1024px) {
	.event__person-area .single-person .single-person__text {
		padding: 8px 0;
	}
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 16px;
		margin-top: 10px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 15px;
	}
	.single-person__card-deck .single-person__button {
		margin-top: 10px;
	}
}
@media (max-width: 767px) {
	.event__person-area .single-person .single-person__text {
		padding: 10px 0;
	}
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 18px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 14px;
	}
	.single-person__card-deck .single-person__button {
		margin-top: 12px;
	}
	.fancybox-container .single-person__card-description {
		padding: 44px 30px 30px;
	}
}
@media (max-width: 479px) {
	.event__header_lvl_2 {
		line-height: 1.2;
	}
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 20px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 16px;
	}
}
@media (max-width: 360px) {
	.event__person-area .single-person .single-person__text .single-person__header,
	.event__person-area .single-person .single-person__text .single-person__header a {
		font-size: 18px;
	}
	.event__person-area .single-person .single-person__text .single-person__paragraph_mod_status {
		font-size: 16px;
	}
}

.animated-modal {
	max-width: 550px;
	border-radius: 4px;
	overflow: hidden;
	transform: translateY(-50px);
	transition: all .7s;
}

.animated-modal h2,
.animated-modal p {
	transform: translateY(-50px);
	opacity: 0;
	transition-property: transform, opacity;
	transition-duration: .4s;
}

.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal p {
	transform: translateY(0);
	opacity: 1;
}

.fancybox-slide--current .animated-modal h2 {
	transition-delay: .1s;
}

.fancybox-slide--current .animated-modal p {
	transition-delay: .3s;
}




.event__schedule-area {
	padding-bottom: 100px;
}
.event__schedule-area .event__section-title {
	margin-bottom: 30px;
}

.event__schedule-area .event__header_lvl_2 {
	float: left;
	text-transform: uppercase;
	background: linear-gradient(148deg, rgba(0,79,139,1) 0%, rgba(0,106,174,1) 25%, rgba(3,116,187,1) 41%, rgba(34,157,203,1) 68%, rgba(17,143,199,1) 86%, rgba(1,106,186,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.event-schedule {
	list-style-type: none;
	padding: 0px;
	/*margin-left: -10px;
	margin-right: -10px;*/
}

.schedule__item_disable {
	display: none !important;
}

.event-schedule li.schedule__block {
	padding: 25px 0 17px;
	border-bottom: 1px solid #d3e2f3;
	overflow: hidden;
}
.event-schedule li.schedule__block_coffee-break {
	background-color: #ecf5ff;
}
.event-schedule li.schedule__block_cancelled .schedule__bar,
.event-schedule li.schedule__block_cancelled .schedule-session__title,
.event-schedule li.schedule__block_cancelled .schedule-session__desc > *:nth-child(n+2) {
	opacity: 0.6;
}
.event-schedule li.schedule__block_cancelled .schedule-session__desc > .schedule-session__paragraph:first-child {
	display: block;
	color: #cc2424 !important;
	font-weight: bold;
}
.event-schedule li.schedule__block_cancelled .schedule-session__desc > * {
	display: none;
}
.event-schedule li.schedule__block_cancelled .schedule-session__desc > *:last-child,
.event-schedule li.schedule__block_cancelled .schedule-session__desc > *:nth-last-child(2) {
	display: block;
}
.event-schedule .event__list_mod_text {
	list-style-type: disc;
	padding-left: 20px;
}

.event-schedule .event__list_mod_text li {
	padding: 0;
	border: none;
}

.schedule__bar {
	width: 120px;
	float: left;
	font-size: 1em;
	letter-spacing: 1px;
	margin-right: 15px;
}
.schedule__venue {
	font-size: 0.8em; 
	line-height: initial; 
	display: block; 
	margin-top: 8px;
}
.schedule__language {
  display: inline-block;
	font-size: 11px;
  line-height: 15px;
  font-weight: bold;
  margin-top: 17px;
}
.schedule-markers {
	margin-top: 10px;
}
.schedule-marker {
	position: relative;
}
/*
.schedule-marker:hover:after {
	content: attr(data-name);
	position: absolute;
	left: 0;
	bottom: -10px;
	background: #fff;
	color: #0e2b45;
	font-family: "Futura PT";
	text-align: left;
	font-size: 14px;
	padding: 10px;
	width: 320px;
	z-index: 2;
}
*/
.schedule-marker:nth-child(2n) {
	margin: 0 6px;
}
.schedule-marker.schedule-marker__star {
	font-size: 24px;
	color: #fdb813;
}
.schedule-marker.schedule-marker__headphones {
	font-size: 28px;
	top: 2px;
	color: #0e2b45;
}
.schedule-marker__title {
	font-size: 18px;
	font-style: italic;
	text-transform: initial;
	letter-spacing: initial;
}
.schedule-session {
	display: flex;
	align-items: stretch;
}

.schedule-session__details {
	width: 100%;
}

.schedule-session__support {
	display: flex;
	justify-content: flex-start;
}

.schedule__person-image {
	margin-right: 15px;
	height: 80px;
	border-radius: 50%;
}

.schedule__person-image {
	background-size: cover;
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-left: 10px;
}

.schedule__person-image_name_person {
	background-image: url('../img/online/person.png');
}
.schedule__person-image_name_ilya-schestokov {
	background-image: url('../img/online/person-ilya-shestakov.png');
}
.schedule__person-image_name_fan-czubin {
	background-image: url('../img/online/person-fan-czubin.png');
}
.schedule__person-image_name_dru-cherry {
	background-image: url('../img/online/person-dru-cherry.png');
}
.schedule__person-image_name_kirill-tokarev {
	background-image: url('../img/online/person-fan-kirill-tokarev.png');
}

.schedule-session__photos {
	display: none;
}

.schedule-session__speaker-name {
	margin-bottom: 6px;
	font-weight: 600;
	letter-spacing: 0px;
	font-size: 19px;
}

.schedule-session__title {
	margin-bottom: 6px;
	font-weight: 600;
	font-size: 20px;
}

.schedule-session__paragraph {
	margin: 0 0 5px 0;
}
.schedule-session__list-numeral {
	counter-reset: item;
}
.schedule-session__list-numeral li {
	display: block;
	position: relative;
}
.schedule-session__list-numeral li:before {
	content: counters(item, ".")".";
	counter-increment: item;
	position: absolute;
	margin-right: 100%;
	right: 10px;
}

.schedule-session__paragraph_title {
	font-size: 16px;
	font-weight: 700;
	margin: 15px 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 0.15rem;
	color: #778999;
}
ul.schedule-session__paragraph_value_legend {
	padding-left: 20px;
	list-style-type: disc;
}
ul > ul.schedule-session__paragraph_value_legend {
	list-style-type: circle;
}
ol.schedule-session__paragraph_value_legend {
	padding-left: 24px;
}
/*.schedule-session__files-box {
	display: none;
}*/

.schedule-session__file-icon-img {
	max-height: 50px;
	opacity: 0.8;
}

.schedule-session__file-link {
	text-transform: initial;
	letter-spacing: initial;
	font-size: 18px;
}

@media only screen and (min-width : 769px) {
	.schedule-session {
		position: relative;
	}
	.schedule-session__files-box {
		position: absolute;
		/*right: 0;*/
		left: -145px;
		top: 0;
	}
	.schedule-session__files-box {
		margin-left: 30px;
		text-align: center;
	}

	.schedule-session__files-box-dicertion {
		padding: 20px 10px;
	}

	.schedule-session__file-text {
		margin: 4px 0 0 0;
	}
	.schedule__block_no-time .schedule-session {
		margin-left: 135px;
	}
}

@media only screen and (max-width : 768px) {
	.schedule-session {
		display: block;
	}

	.schedule__person-image {
		display: none;
	}

	.schedule__bar {
		padding: 2px 0;
    /*background: #e5f5f8;*/
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
    float: none;
	}

	.schedule-session__files-box {
		margin-top: 15px;
	}

	.schedule-session__files-box-dicertion {
		display: flex;
		align-items: center;
	}

	.schedule-session__file-icon-img {
		max-height: 35px;
	}

	.schedule-session__file-text {
		margin: 0 0 0 5px;
	}
}

@media only screen and (min-width : 768px) {
	.schedule-session__details {
		/*max-width: 80%;*/
		max-width: 100%;
	}
}



@media (max-width: 1024px) {
	.event__about-area {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.event__schedule-area {
		padding-bottom: 70px;
	}
	.event__person-area {
		padding-top: 70px;
		padding-bottom: 20px;
	}
	.event__header_lvl_2 {
		font-size: 32px;
		margin-bottom: 20px;
	}
	.event__header_lvl_3 {
		font-size: 20px;
	}
}
@media (max-width: 991px) {
	.event__about-area {
		padding-top: 50px;
		padding-bottom: 65px;
	}
	.event__schedule-area {
		padding-bottom: 50px;
	}
	.event__person-area {
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.event__header_lvl_2 {
		font-size: 26px;
		margin-bottom: 10px;
	}
	.event__header_lvl_3 {
		font-size: 15px;
		margin-top: 15px;
		margin-bottom: 20px;
	}
	.event__about-text .event__list-title,
	.event__paragraph_value_title,
	.schedule-session__title {
		font-size: 15px;
	}
	.schedule-session__paragraph_title {
		font-size: 14px;
	}
	.event__section-title_place_about-area,
	.event__about-area .single-caption {
		margin-bottom: 25px;
	}
	.event__person-area .event__section-title {
		margin-bottom: 40px;
	}
	.schedule-session__support {
		flex-direction: column;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.event__about-text .banner__left,
	.event__about-text .banner__right {
		display: table-cell;
		width: 50%;
	}
}
@media (max-width: 768px) {
	.event__schedule-area .event__section-title {
		margin-bottom: 15px;
	}
	.event__person-area .single-person {
		margin-bottom: 20px;
	}
	.schedule__block {
		position: relative;
	}
	.schedule-markers {
		position: absolute;
		top: 22px;
		right: 0;
	}
	.schedule-markers.schedule-markers_position_bottom {
		position: static;
	}
	.schedule-markers_position_bottom .schedule-marker__title {
		font-size: 16px;
	}
}
@media (max-width: 600px) {
	.schedule-session__paragraph {
		text-align: left;
	}
	.schedule-session__paragraph_value_legend {
		text-align: justify;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.event__about-area .event__about-images {
		overflow: hidden;
		max-height: 55vw;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img {
		display: block !important;
		width: 57.1%;

		position: static;
		float: left;
		border: 0;
		padding-right: 4px;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img .event__about-image-item {
		transform: scale(-1, 1);
	}
	.event__about-area .event__about-images .event__about-image-area_mod_back-img {
		width: 42.9%;

		position: static;
		float: right;
		padding-left: 4px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event__about-area .event__about-images {
		display: block;
		overflow: hidden;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img {
		display: block !important;
		width: 57.1%;

		position: static;
		float: left;
		border: 0;
		padding-right: 6px;
	}
	.event__about-area .event__about-images .event__about-image-area_mod_font-img .event__about-image-item {
		transform: scale(-1, 1);
	}
	.event__about-area .event__about-images .event__about-image-area_mod_back-img {
		width: 42.9%;

		position: static;
		float: right;
		padding-left: 6px;
	}
}

@media (max-width: 1024px) {
	.event__about-text .event__paragraph_value_attention-block {
		margin-top: 0;
	}	
}
@media only screen and (min-width: 0px) and (max-width: 991px) {
	.banner__right_col-area_right {
		margin-top: 0 !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
	.event__about-area .event__container > .banners__wrap {
		margin-bottom: 70px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 991px) {
	.event__about-area .event__about-images, 
	.event__about-text .event__paragraph_value_attention-block { 
		margin-top: 50px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 379px) {
	.event__about-area .event__about-images, 
	.event__about-text .event__paragraph_value_attention-block { 
		margin-top: 40px;
	}
}





.event-tabbed [type="radio"] {
	display: none;
}
.event-tabs {
	display: flex;
	align-items: stretch;
	list-style: none;
	padding: 0;
	margin-bottom: 55px;
}
.event-tab {
	width: 50%;
}
.event-tabs_col_three .event-tab {
	width: 33.333333%;
}
.event-tabs_col_four .event-tab {
	width: 25%;
}
.event-tab > .event-tab__label {
	padding: 25px 30px;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	display: block;
	border: 1px solid transparent;
	background: #ecf5ff;
	cursor: pointer;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*.event-tab > .event-tab__label::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	width: 0;
	content: '';
	height: 0;
	margin: 0 auto;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #0c263f transparent transparent transparent;
	opacity: 0;
}*/
.event-tabs_col_three .event-tab:nth-child(2n) > .event-tab__label {
	border-left: 2px solid #d3e2f3;
	border-right: 2px solid #d3e2f3;
}
.event-tabs_col_four .event-tab:nth-child(-n+3) > .event-tab__label {
	border-right: 2px solid #d3e2f3;
}
.event-tab-content {
	display: none;
	animation: fadein 0.7s;
}
@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.event-tabbed [type="radio"]:nth-of-type(1):checked ~ .event-tabs .event-tab:nth-of-type(1) .event-tab__label,
.event-tabbed [type="radio"]:nth-of-type(2):checked ~ .event-tabs .event-tab:nth-of-type(2) .event-tab__label,
.event-tabbed [type="radio"]:nth-of-type(3):checked ~ .event-tabs .event-tab:nth-of-type(3) .event-tab__label,
.event-tabbed [type="radio"]:nth-of-type(4):checked ~ .event-tabs .event-tab:nth-of-type(4) .event-tab__label {
	color: #fff;
	border: 1px solid transparent;
	background: #0c263f;
}
/*.event-tabbed [type="radio"]:nth-of-type(1):checked ~ .event-tabs .event-tab:nth-of-type(1) .event-tab__label::after,
.event-tabbed [type="radio"]:nth-of-type(2):checked ~ .event-tabs .event-tab:nth-of-type(2) .event-tab__label::after,
.event-tabbed [type="radio"]:nth-of-type(3):checked ~ .event-tabs .event-tab:nth-of-type(3) .event-tab__label::after {
	opacity: 1;
}*/

.event-tabbed [type="radio"]:nth-of-type(1):checked ~ .event-tab-content:nth-of-type(1),
.event-tabbed [type="radio"]:nth-of-type(2):checked ~ .event-tab-content:nth-of-type(2),
.event-tabbed [type="radio"]:nth-of-type(3):checked ~ .event-tab-content:nth-of-type(3),
.event-tabbed [type="radio"]:nth-of-type(4):checked ~ .event-tab-content:nth-of-type(4) {
	display: block;
}

.businessprogram .event-tab-content .event__row:nth-child(1) .event__section-title .button-link {
	float: right;
	margin-top: 5px;
}
.businessprogram .event-tab-content .event__row:nth-child(1) .event__section-title .event__header {
	float: left;
	text-transform: uppercase;
	background: linear-gradient(148deg, rgba(0,79,139,1) 0%, rgba(0,106,174,1) 25%, rgba(3,116,187,1) 50%, rgba(17,143,199,1) 75%, rgba(1,106,186,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.event-schedule .event-organizers {
	margin-top: 2px;
	margin-bottom: 5px;
}

.schedule-person-wrap {
	margin: 8px 0;
}
.schedule-person {
	display: flex;
	align-items: flex-start;
}
.schedule-person__img-wrap {
	border-radius: 50%;
	overflow: hidden;
	width: 50px;
	height: 50px;
	flex-shrink: 0;
}
.schedule-person__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.schedule-person__caption {
	padding-left: 20px;
}
.schedule-person__name {
	font-size: 18px;
	font-weight: 600;
	text-transform: initial;
	letter-spacing: initial;
	margin: 0 0 5px;
}
.schedule-person__position {
	font-size: 18px;
	text-transform: initial;
	letter-spacing: initial;
	margin: 5px 0;
}
.schedule-session__link,
.schedule-person__link,
.schedule-person__link:visited,
.schedule-person__link:focus {
	text-decoration: underline !important;
}
.single-person__card-header-wrap.schedule-person {
	align-items: center;
	margin: 20px 0 14px;
}
.single-person__card-header-wrap .schedule-person__img-wrap {
	width: 70px;
	height: 70px;
}
.single-person__card-header-wrap .single-person__card-header {
	margin: 0;
}

.schedule-session__add-desc {
	display: none;
}
.schedule-session__add-desc .schedule-session__paragraph_title:nth-child(1) {
	margin: 0 0 5px;
	padding: 6px 0 0;
}

.event-schedule .btn-add-block{
	align-items: center;
	display: flex;
	justify-content: center;
	padding: 7px 14px 6px;
	color: #0e2b45;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	background: #fff;
	border: 1px solid rgb(14 43 69 / 20%);
	border-radius: 4px;
	margin: 14px 0 18px;
}

.event-schedule .btn-add-block__arrow {
	background-color: transparent;
	height: 12px;
	width: 12px;
	margin-right: 14px;
}

.event-schedule .btn-add-block__arrow_up {
	border-left: 2px solid #0e2b45;
	border-top: 2px solid #0e2b45;
	transform: translateY(25%) rotate(45deg);
}

.event-schedule .btn-add-block__arrow_down {
	border-bottom: 2px solid #0e2b45;
	border-right: 2px solid #0e2b45;
	transform: translateY(-25%) rotate(45deg);
}

@media (max-width: 1199px) {
	.event-tab > .event-tab__label {
		font-size: 20px;
		padding: 30px 25px;
	}
	.event-tabs_col_four .event-tab > .event-tab__label {
		font-size: 18px;
	}
	.businessprogram .event-tab-content .event__row:nth-child(1) .event__section-title .button-link {
		float: left;
	}
	.businessprogram .event-tab-content .event__row:nth-child(1) .event__section-title .event__header {
		float: none;
		clear: both;
		display: block;
		padding-top: 25px;
	}
}
@media (max-width: 991px) {
	.event-tabs {
		margin-bottom: 35px;
	}
	.event-tab > .event-tab__label {
		font-size: 18px;
		padding: 20px;
	}
	.event-tabs_col_four .event-tab > .event-tab__label {
		font-size: 11px !important;
		padding: 10px 8px !important;
	}
	.event-organizers__item {
		display: flex;
		align-items: center;
	}
}
@media (max-width: 786px) {
	.schedule__block_coffee-break .schedule__bar {
		background: none;
	}
	.schedule__block_coffee-break .schedule-session {
		display: inline-block;
	}
}
@media (max-width: 680px) {
	.event-tabs {
		margin-bottom: 30px;
	}
	.event-tab > .event-tab__label {
		font-size: 15px;
	}
}
@media (max-width: 480px) {
	.event-tabs {
		margin-bottom: 22px;
	}
	.event-tab > .event-tab__label {
		font-size: 12px;
		padding: 14px 8px;
	}
	.single-person__card-header {
		font-size: 25px;
	}
	.event-tabs_col_four {
		flex-flow: row wrap;
	}
	.event-tabs_col_four .event-tab {
		width: 50%;
		flex-basis: calc(50%);
	}
	.event-tabs_col_four .event-tab > .event-tab__label {
		margin-bottom: 0;
	}
	.event-tabs_col_four .event-tab:nth-child(1) > .event-tab__label {
		border-right: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}
	.event-tabs_col_four .event-tab:nth-child(2) > .event-tab__label {
		border-left: 2px solid #fff;
		border-right: 0;
		border-bottom: 2px solid #fff;
	}
	.event-tabs_col_four .event-tab:nth-child(3) > .event-tab__label {
		border-right: 2px solid #fff;
		border-top: 2px solid #fff;
	}
	.event-tabs_col_four .event-tab:nth-child(4) > .event-tab__label {
		border-left: 2px solid #fff;
		border-top: 2px solid #fff;
	}
}
@media (max-width: 375px) {
	.event-tab > .event-tab__label {
		font-size: 10px;
	}
}
@media (min-width: 992px) {
	.schedule-session__support-cell {
		margin-right: 50px;
	}
	.schedule-session__support-cell:last-child {
		margin-right: 0;
	}
}

.popupTooltip {
	width: 202px;
	background-color: rgba(0,0,0,0.7);
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	padding: 10px 20px;
	color: #fff;
	position: absolute;
	z-index:10001;
	-webkit-border-radius: 3px;
	-moz-border-radius:  3px;
	border-radius:  3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
.popupTooltip_error {
	background-color: rgba(163,16,16,0.9);
}
.popupTooltip:before {
	content:'';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
}
.popupTooltip .popupTooltip-close {
	position: absolute;
	right: 7px;
	top: 7px;
	display: none;
	width: 10px;
	height: 10px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKBAMAAAB/HNKOAAAAD1BMVEUAAAD///////////////+PQt5oAAAABHRSTlMAcFwSAtVt2gAAAC1JREFUCNdjMGJgYFBmUBFgYHRiYHRkEBFgYBARdAQKMroIQEmICEQWohKiCwBzUAPbUGfWNwAAAABJRU5ErkJggg==');
}
.popupTooltip:hover .popupTooltip-close {
	display: block;
	cursor: pointer;
}


.popupTooltip.side-top {
	bottom: 100%;
	margin-bottom: 10px;
	left: 50%;
	margin-left: -100px;
}
.popupTooltip.side-top-right {
	bottom: 100%;
	margin-bottom: 10px;
	right:0;
}
.popupTooltip.side-top-left {
	bottom: 100%;
	margin-bottom: 10px;
	left: 0;
}


.popupTooltip.side-right {
	left: 100%;
	margin-left: 10px;
	top: 50%;
}
.popupTooltip.side-right-top {
	left: 100%;
	margin-left: 10px;
	top: 0;
}
.popupTooltip.side-right-bottom {
	left: 100%;
	margin-left: 10px;
	bottom: 0;
}


.popupTooltip.side-bottom {
	top: 100%;
	margin-top: 10px;
	left: 50%;
	margin-left: -100px;
}
.popupTooltip.side-bottom-left {
	top: 100%;
	margin-top: 10px;
	left: 0;
}
.popupTooltip.side-bottom-left.side-bottom-left_overflow {
	top: -100%;
}
.popupTooltip.side-bottom-right {
	top: 100%;
	margin-top: 10px;
	right: 0;
}


.popupTooltip.side-left {
	right: 100%;
	margin-right: 10px;
	top: 50%;
}
.popupTooltip.side-left-top {
	right: 100%;
	margin-right: 10px;
	top: 0;
}
.popupTooltip.side-left-bottom {
	right: 100%;
	margin-right: 10px;
	bottom: 0;
}



.popupTooltip.side-top:before,
.popupTooltip.side-top-left:before,
.popupTooltip.side-top-right:before {
	border-width: 10px 9px 0 9px;
	border-color: rgba(0,0,0,0.7) transparent  transparent;
	bottom:-9px;
	left:50%;
	margin-left: -9px;
}
.popupTooltip.side-top-left:before {
	right: auto;
	left: 0;
	margin-left: 9px;
}
.popupTooltip.side-top-right:before {
	left: auto;
	right: 0;
	margin-right: 9px;
}


.popupTooltip.side-right:before,
.popupTooltip.side-right-top:before,
.popupTooltip.side-right-bottom:before {
	border-width: 9px 10px 9px 0;
	border-color: transparent rgba(0,0,0,0.7) transparent transparent;
	left:-9px;
	top:50%;
	margin-top: -9px;
}
.popupTooltip.side-right-top:before {
	top:0;
	bottom: auto;
	margin-top: 9px;
}
.popupTooltip.side-right-bottom:before {
	top: auto;
	bottom:0;
	margin-bottom: 9px;
}


.popupTooltip.side-bottom:before,
.popupTooltip.side-bottom-left:before,
.popupTooltip.side-bottom-right:before {
	border-width: 0 9px 10px 9px;
	border-color: transparent transparent rgba(0,0,0,0.7) transparent;
	top:-9px;
	left:50%;
	margin-left: -9px;
}
.popupTooltip.side-bottom-left:before {
	right: auto;
	left: 0;
	margin-left: 9px;
}
.popupTooltip.side-bottom-right:before {
	right: 0;
	left: auto;
	margin-right: 9px;
}


.popupTooltip.side-left:before,
.popupTooltip.side-left-top:before,
.popupTooltip.side-left-bottom:before {
	border-width: 9px 0 9px 10px;
	border-color: transparent transparent transparent rgba(0,0,0,0.7);
	right:-9px;
	top:50%;
	margin-top: -9px;
}
.popupTooltip.side-left-top:before {
	top: 0;
	bottom: auto;
	margin-top: 9px;
}
.popupTooltip.side-left-bottom:before {
	top: auto;
	bottom: 0;
	margin-bottom: 9px;
}






.schedule-marker.schedule-marker__link {
	top: 1px;
	font-size: 20px;
	color: #0e2b45;
	transition: 0.3s linear;
}
.schedule-marker.schedule-marker__link:hover {
	cursor: pointer;
	transform: translateY(-1px);
  -webkit-transform: translateY(-1px);
  /*color: #00529c;*/
}


.popupTooltip {
	background-color: rgba(13,38,68,0.95);
	z-index: 1;
}
.popupError .popupTooltip {
	background-color: rgba(163,16,16,0.95);
	z-index: 2;
}
.popupTooltip.side-right {
	left: 90%;
}
.popupTooltip.side-bottom:before,
.popupTooltip.side-bottom-left:before,
.popupTooltip.side-bottom-right:before {
	display: none;
	border-color: transparent transparent rgba(13,38,68,0.9) transparent;
}
.popupError .popupTooltip.side-bottom:before,
.popupError .popupTooltip.side-bottom-left:before,
.popupError .popupTooltip.side-bottom-right:before {
	display: none;
	border-color: transparent transparent rgba(163,16,16,0.9) transparent;
}
.popupTooltip.side-bottom-left:before {
	left: 60px;
}

.contacts__wrap {
	padding-top: 0;
}
.businessprogram .event-tabs {
	position: -webkit-sticky;
	position: sticky;
	z-index: 10;
}
.event-organizers__image_style_horizontal-lvl-2 {
	max-width: 200px !important;
}


.event-schedule li.schedule__block.schedule__block_anchor-scroll {
	animation: bouncing 2s cubic-bezier(0.1,0.25,0.1,1) 0s 1 alternate both; 
}

@keyframes bouncing{
	0% { 
		opacity: 0.7;
		background-color: #fff; 
		box-shadow: none;
		-webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}
	15% { 
		opacity: 0.5;
	}
	25% { 
		opacity: 0.7;;
	}
	50% { 
		opacity: 1;
		/*background-color: rgb(247 247 247);*/
		/*box-shadow: 0px 10px 13px -7px #c5c5c5, 5px 5px 15px 5px rgb(184 184 184 / 0%);*/

		-webkit-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		-moz-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);

		border-bottom: 1px solid #fff;

		-webkit-transform: scale(1.05);
	  -ms-transform: scale(1.05);
	  transform: scale(1.05);
	}
	65% { 
		opacity: 1;
		/*background-color: rgb(247 247 247);*/
		/*box-shadow: 0px 10px 13px -7px #c5c5c5, 5px 5px 15px 5px rgb(184 184 184 / 0%);*/

		-webkit-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		-moz-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);

		border-bottom: 1px solid #fff;
	}
	85% { 
		opacity: 1;
		/*background-color: rgb(247 247 247);*/
		/*box-shadow: 0px 10px 13px -7px #d5d5d5, 5px 5px 15px 5px rgb(184 184 184 / 0%);*/

		-webkit-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		-moz-box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);
		box-shadow: 0px 5px 5px -5px rgba(211, 226, 243, 0.6);

		border-bottom: 1px solid #fff;
	}
	100% { 
		opacity: 1;
		background-color: #fff; 
		box-shadow: none;
		-webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}
}

.schedule-online {
	display: inline-block;
	padding: 7px 12px;
	margin-top: 10px;
	color: #fff !important;
	background: #a31010;
	text-transform: lowercase;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
}
.schedule-online:hover {
	color: #fff;
	background: #cc2424;
}

.schedule-online__play {
	margin-right: 6px;
}

@media (max-width: 768px) {
	.schedule__bar {
		width: 100%;
		margin-right: 0;
		position: relative;
	}
	.schedule__venue {
		margin-top: 10px;
	}
	.schedule-markers {
		position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
	}
	.schedule__block_broadcast .schedule-markers {
		right: 110px;
	}
	.schedule__bar_hall_online .schedule-markers {
		right: 110px;
	}
	.schedule-markers.schedule-markers_position_bottom {
		position: static;
	}
	.schedule-markers_position_bottom .schedule-marker__title {
		font-size: 16px;
	}
	.schedule-online {
		position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
	}
	.event-organizers__image_style_horizontal-lvl-2 {
		max-width: 150px !important;
	}
	.event__section-title .button-link {
		margin-right: 5px;
	}
	.body_is-mobile .button-materials {
		display: inline-block !important;
	}
}
@media (max-width: 480px) {
	.event__section-title .button-link {
		width: 100%;
	}
	.event__section-title .button-materials {
		margin-bottom: 10px;
		margin-right: 0;
	}
}
@media (max-width: 375px) {
	.schedule__bar {
		padding-top: 40px;
	}
	.schedule-markers {
		left: 0 !important;
	}
}